/*----------------------------
	=LAYOUT
----------------------------*/

/* Color */
body {
  background: #000000;
  color: #eeeeee;
}

#wrapper {
	text-align: left;
	clear: both;
	padding: 0;
	width: 100%;
	overflow: hidden;
				/* Fixed footer rules */
				min-height: 100%;
				height: auto !important;
				height: 100%;
				margin: 0 auto -200px auto;
				/* Fixed footer rules */
}

#banner {
	position: relative;
	margin: 0;
	padding: 0;
	border: 0;
}

a.logo {
		display: block;
		margin: 0;
		padding: 0;
		position: absolute;
		top: 1em;
		left: 3%;
}

.logo h1,
.logo h2 {
  margin: 0;
  padding: 0;
	font-family: "proxima-nova-extra-condensed",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 2em;

}

.introduction {
	line-height: 1.5em;
	font-size: 2em;
	font-family: "proxima-nova-condensed",sans-serif;
	font-style: normal;
	font-weight: 700;
	padding: 0 0 1em 0;
	color: #D5E6FF;
}

/*== NAVIGATION ==*/
#navigation {
  float: left;
  width: 100%;
  margin: 0;
  padding-right: 1%;
  text-align: right;
  font-size: 1em;
	font-family: "proxima-nova-extra-condensed",sans-serif;
  font-weight: 700;
  text-transform: uppercase;
}

#navigation ul {
  list-style-type: none;
  width: 100%;
  margin: 0;
  padding: 2em 0 0 0;
}

#navigation ul li {
  display: block;
  border-right: 1px solid #000;
  margin: 0;
  padding: 0;
  height: 2em;
  text-indent: 3%;
  text-align: left;
  text-transform: uppercase;
}

#navigation ul li a {
  display: block;
		color: #A7B4C9;
  margin: 0;
  line-height: 2em;
height:2em;
  text-decoration: none;
  text-transform: uppercase;
}
.single-post #navigation ul li#menu-item-34 a,
#navigation ul li.current-menu-item a {
  color: #475C77;
}
#navigation ul li a:hover {
  color: #73899F;
}

#navigation ul li#menu-item-118,
#navigation ul li#menu-item-37 {
	display: none;
}

/* SEARCH FORM TOP NAV */
#top-search {
  width: 100%;
  clear: both;
  float: left;
  padding: 5%;
}
#top-search input {
  background: url(../images/search-white.png) no-repeat 6px 4px #ffffff;
  border: 1px solid #d1d1d1;
  color: #bebebe;
  width: 100%;
  padding: 6px 15px 6px 35px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  text-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
  outline: none;
}
/* 3 line navigation toggle */
.js {
  display: none;
}
.toggle {
  cursor: pointer;
}
/* Fixed footer rules  */
.push {
  clear: both;
  height: 200px;
}

/* sidebars */

#complimentary-content {
	font-family: "proxima-nova-condensed",sans-serif;
}



/* FOOTER */
#footer {
	font-family: "proxima-nova-condensed",sans-serif;
  clear: both;
  width: 100%;
  height: 200px;
  /* Fixed footer rules  */
  text-align: center;
  position: relative;
}
#footer p,
#footer ul {
  margin: 0;
  padding: 0;
  border: 0;
}
.site-information {
  margin: 0 auto;
  width: 100%;
  clear: both;
  position: absolute;
  bottom: 40px;
}
.copyright {
  clear: both;
  list-style-type: none;
  margin: 0;
}
.copyright li {
  margin: 0 1rem 0 0;
  padding: 0 5% 0 0;
}
.copyright a:link {

}
.copyright a:visited {

}
.copyright a:hover,
.copyright a:focus,
.copyright a:active {

}


/*----------------------------
	=POSTS & PAGES
----------------------------*/
#primary-content {
  clear: both;
  padding: 2em 3% 0 3%;
}

.article-archive {
  clear: both;
  margin: 0 0 2em 0;
  overflow: hidden;
}
#complimentary-content {
  font-size: 12px;
  padding: 0 3%;
}
.post-navigation {
  clear: both;
  margin: 0 auto 4rem auto;
  width: 50%;
  overflow: hidden;
}
.post-navigation .older {
  float: left;
}
.post-navigation .newer {
  float: right;
}
.the-content h1 {
  color: #475C77;
}
a.summary-title:link {
  color: #475C77;
  background: transparent;
}
a.summary-title:visited {
  color: #475C77;
  background: transparent;
}
a.summary-title:hover {
	color: #73899F;
  background: transparent;
}
a.summary-title:focus {
	color: #73899F;
  background: transparent;
}
a.summary-title:active {
	color: #73899F;
  background: transparent;
}
.summary-image a {
  display: block;
  width: auto;
  margin: 0 auto 2em auto;
}
.summary-image a .attachment-full {
  padding: 7px;
  margin: 0 auto;
  border: 0;
}
#respond {
  padding-top: 2em;
}
/* PAGE CONTEXTS */
/*** NO SIDEBAR ***/
.post-author {
  text-transform: capitalize;
  font-weight: bold;
}
.timestamp {
  color: #fff;
  margin: 0 0 0.75em 0;
  font-weight: bold;
  clear: both;
  display: block;
}
.really_simple_share {
  margin: 1em 0 2em 0;
}
.textwidget {
  margin: 0 0 2em 0;
}
/* COMMENTS */
.commentlist {
  padding: 5px;
  max-width: 50em;
  list-style-type: none;
  width: 100%;
  margin: 0;
  border: 0;
}
.comment {
  margin: 0 0 3em 2em;
  position: relative;
  min-height: 10em;
}
.comment-body {
  margin: 0 0 0 80px;
  padding: 2em 2em 4em 2em;
  background: #fff;
  color: #333;
  z-index: 100;
  position: relative;
  font-weight: bold;
  font-size: 1.1em;
  line-height: 1.6em;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.comment-author {
  position: absolute;
  left: -80px;
  top: 0;
  width: 80px;
}
.says {
  text-indent: -9999px;
  background: transparent url('../images/says.png') 0 0 no-repeat;
  height: 10px;
  width: 30px;
  position: absolute;
  top: 15px;
  right: 0;
  z-index: 50;
}
.comment-meta {
  position: absolute;
  bottom: 1em;
  right: 2em;
  font-size: 0.8em;
}
img.avatar {
  border: 1px solid #fff !important;
  margin: 0 !important;
  padding: 0 !important;
}
#complimentary-content a:link {
  color: #D1FAFF;
}
#complimentary-content a:visited {
  color: #D1FAFF;
}
#complimentary-content a:hover,
#complimentary-content a:focus,
#complimentary-content a:active {
  color: #fff;
}
/* FLICKR */
#flickr_badge_uber_wrapper {
  width: 100%;
  padding: 0;
  margin-bottom: 2em;
  overflow: hidden;
}
#flickr_badge_wrapper {
  width: 100%;
  margin: 0 auto;
}
.flickr_badge_image {
  margin: 0 1% 1% 0;
  width: 49%;
  float: left;
}
.flickr_badge_image a {
  display: block;
  border: 4px solid #fff;
  margin: 0;
  padding: 0;
}
.flickr_badge_image a:hover {
  border: 4px solid #98CBE0;
}
.flickr_badge_image img {
  display: block;
  margin: 0 auto;
  background: #fff;
  padding: 0;
}

/*  social media */
ul.social-links {
  clear: both;
  list-style-type: none;
  margin: 2em 0 0 0;
  padding: 0;
  border: 0;
  width: 100%;
  float: left;
}
.social-links li {
  width: 30%;
  display: block;
  float: left;
  padding: 0 0 0 12%;
  margin: 0 auto;
}
.social-links a {
  display: block;
  margin: 0;
  padding: 0;
}
img.dial {
  clear: both;
  display: block;
  padding: 2em 0 4em 0;
  margin: 2em auto 0 auto;
}
/*----------------------------
	=ODDS & SODS
----------------------------*/
.really_simple_share {
  float: left;
  clear: both;
  width: 100%;
}
.really_simple_share div {
  float: left;
}
.wp-post-image,
.post img {
  display: block;
  background: #fff;
  border: 1px solid #ddd;
  padding: 10px;
}
/* weird comment nav widget - 'orribe! */
.navigation {
  display: none;
}
.copyright {
  clear: both;
}
.post h3 {
  clear: both;
}
.more {
  text-transform: uppercase;
  text-decoration: none;
  font-size: 0.7em;
}
.float-right {
  float: right;
  clear: both;
}
.float-left {
  float: left;
  clear: both;
}
.alignnone img {
  display: inline;
  background: #fff;
}
.aligncenter {
  display: block;
  margin: 0 auto 1rem auto;
  border: 1px solid #ccc;
  padding: 1rem;
  background: #fff;
}
.alignleft {
  display: block;
  float: left;
  margin: 0 2rem 1rem 0;
  border: 1px solid #ccc;
  padding: 1rem;
  background: #fff;
}
.alignright {
  display: block;
  float: right;
  margin: 0 0 1rem 2rem;
  border: 1px solid #ccc;
  padding: 1rem;
  background: #fff;
}
.attachment-full {
  margin: 0 auto 2em auto;
}
